# translation of libtaskbar.po to Xhosa
# K Desktop Environment - libtaskbar
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2002-11-19 02:56+0100\n"
"PO-Revision-Date: 2002-08-28 16:19SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: taskbar.cpp:176
msgid "Never"
msgstr "Nakanye"

#: taskbar.cpp:176
msgid "When Taskbar Full"
msgstr "Xa Ibar yomsebenzi Igcwele"

#: taskbar.cpp:177
msgid "Always"
msgstr "Soloko"

#: taskcontainer.cpp:338
msgid "modified"
msgstr "iguqulwe kancinane"

#~ msgid "Mi&nimize"
#~ msgstr "&Nciphisa"

#~ msgid "Ma&ximize"
#~ msgstr "&Yandisa"

#~ msgid "&Restore"
#~ msgstr "&Gcina kwakhona"

#~ msgid "&Shade"
#~ msgstr "&Umthunzi"

#~ msgid "&Always on Top"
#~ msgstr "&Isoloko iphezulu"

#~ msgid "To &Desktop"
#~ msgstr "&Kwi Desktop"

#~ msgid "&To Current Desktop"
#~ msgstr "&Kwi Desktop yangoku"

#~ msgid "&All Desktops"
#~ msgstr "&Zonke ii Desktops"
